[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TBrushHandleCache

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

TBrushHandleCache - resource cache for Brush Handles

## Declaration

Source position: graphics.pp line 653

`type TBrushHandleCache = class(TBlockResourceCache)`
`protected`
`procedure RemoveItem(); override;` |  | RemoveItem from CacheItem list
`public`
`constructor Create;` |  |
`end;`

## Inheritance

`TBrushHandleCache` |  | TBrushHandleCache - resource cache for Brush Handles
`TBlockResourceCache` |  | TBlockResourceCache - a cache for Block resources
`THandleResourceCache` |  | THandleResourceCache - a Resource Cache for Handles
`TResourceCache` |  | TResourceCache - a cache (linked list) for storing Resources
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.